Better ListView Class Reference |

# BetterListViewColumnHeaderStateInfo Operators

The operators of the BetterListViewColumnHeaderStateInfo structure are listed below. For a complete list of BetterListViewColumnHeaderStateInfo structure members, see the BetterListViewColumnHeaderStateInfo Members topic.

#### Public Static Operators

Equality Operator | Test whether the two BetterListViewColumnHeaderStateInfo objects are identical.
Inequality Operator | Test whether the two BetterListViewColumnHeaderStateInfo objects are different.

#### See Also

BetterListViewColumnHeaderStateInfo Class | BetterListViewColumnHeaderStateInfo Members | ComponentOwl.BetterListView Namespace